Smart Proxy - Bug #779

Windows 64bit detection breaks proxy startup
03/23/2011 11:34 AM - Paul Kelly

Status: Closed

Priority: Normal

Assignee: Paul Kelly

Category: DHCP

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision a57ca5dc - 03/24/2011 03:43 PM - Paul Kelly

Fixes 779 - windows 64 bit detection wrong

Signed-off-by: Paul kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/23/2011 11:56 AM - Paul Kelly
- Status changed from New to Ready For Testing

#2 - 03/24/2011 03:56 PM - Paul Kelly
- % Done changed from 0 to 100

Applied in changeset a57 2{7252087334 7e548143ffe.

#3 - 03/24/2011 04:02 PM - Ohad Levy
- Category set to DHCP
- Status changed from Ready For Testing to Closed

- Target version set to 0.2

05/17/2024

1/1



mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/a57ca5dce2f725208733488b3abbb7e548143ffe
http://www.tcpdf.org

